.imgleft {
  float: left;
  margin: 0 1em 1em 0;
}

.imgright {
  float: right;
  margin: 0 0 1em 1em;
}

.mainblock {
	
	min-width: 100%;
	color: #a36209;
	border-top: 2px;
	border-bottom: 2px;
	border-color: #a36209;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
	border-style: solid;
	padding-top: 10px;
	padding-bottom: 10px;
}

.about-detail b {

	font-weight: bold;
}

.about-detail blockquote{

	margin-left: 20px;
}
/*
     FILE ARCHIVED ON 23:48:03 Jun 16, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:03:17 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.22
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.027
  esindex: 0.015
  cdx.remote: 134.036
  LoadShardBlock: 153.479 (3)
  PetaboxLoader3.datanode: 172.542 (4)
  load_resource: 169.418
  PetaboxLoader3.resolve: 91.954
*/